<style type="text/css">
.custom-html--sitecore .vidyard-player-container .play-button {
    position: absolute;
    width: 16%;
    height: auto;
    border-radius: 50%;
    border: none;
    cursor: pointer;
    opacity: 0.65;
    filter: alpha(opacity=65);
    transition: opacity 0.2s linear;
    overflow: hidden;
    font-size: 0;
    padding: 0;
    min-width: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-appearance: initial !important;
    -moz-appearance: initial !important;
    appearance: initial !important;
  }
  .custom-html--sitecore .vidyard-player-container .play-button .play-button-size {
    padding-top: 100%;
    width: 100%;
  }
  .custom-html--sitecore .vidyard-player-container .play-button .arrow-size {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 35%;
    height: auto;
    margin: -25% 0 0 -12%;
    overflow: hidden;
  }
  .custom-html--sitecore .vidyard-player-container .play-button .arrow-size-ratio {
    padding-top: 150%;
    width: 100%;
  }
  .custom-html--sitecore .vidyard-player-container .play-button .arrow {
    position: absolute;
    top: 50%;
    left: auto;
    right: 0;
    bottom: auto;
    width: 0;
    height: 0;
    margin: -200px 0 -200px -300px;
    border: 200px solid transparent;
    border-left: 300px solid #fff;
    border-right: none;
  }
  .custom-html--sitecore .vidyard-lightbox-thumbnail:hover .play-button {
    opacity: 1;
    filter: alpha(opacity=100);
    zoom: 1;
  }
  .custom-html--sitecore .vidyard-player-container {
    position: relative;
    height: 100%;
    text-align: center;
  }
  .custom-html--sitecore .vidyard-player-container img {
    height: 100%;
  }
  .custom-html--sitecore .vidyard-player-container .play-button {
    display: none;
  }
  .custom-html--sitecore .vidyard-close-container {
    position: fixed;
    right: 20px;
    top: 20px;
    height: 34px;
    width: 34px;
    cursor: pointer;
    z-index: 1000;
  }
  .custom-html--sitecore .vidyard-close-container:focus {
    outline: 1px dotted grey;
  }
  .custom-html--sitecore .vidyard-close-x {
    position: absolute;
    height: 100%;
    width: 100%;
    color: #fff;
    font-size: 2em;
    text-align: center;
    line-height: 34px;
  }
  .custom-html--sitecore .vidyard-close-x:hover {
    color: #ddd;
  }
  .custom-html--sitecore .vidyard-close-x:hover:after,
  .custom-html--sitecore .vidyard-close-x:hover:before {
    background: #ddd;
  }
  .custom-html--sitecore .vidyard-close-x:after,
  .custom-html--sitecore .vidyard-close-x:before {
    content: "";
    position: absolute;
    background: #fff;
    display: block;
    left: 50%;
    top: 50%;
    height: 65%;
    width: 2px;
    transition: all 0.2s;
    -ms-high-contrast-adjust: none;
  }
  .custom-html--sitecore .vidyard-close-x:before {
    transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
  }
  .custom-html--sitecore .vidyard-close-x:after {
    transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
  }
  .custom-html--sitecore .vidyard-close-x.simple-close:after,
  .custom-html--sitecore .vidyard-close-x.simple-close:before {
    display: none;
  }
  .custom-html--sitecore .vidyard-lightbox-thumbnail {
    width: 100%;
    height: 100%;
    margin: auto;
  }
  .custom-html--sitecore .vidyard-lightbox-image {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  .custom-html--sitecore .vidyard-lightbox-centering {
    cursor: pointer;
    height: 0;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
  }
  .custom-html--sitecore .vidyard-lightbox-content-backer {
    -webkit-transform: opacity 1s, filter 1s;
    -ms-transform: opacity 1s, filter 1s;
    transition: opacity 1s, filter 1s;
    background-color: #000;
    height: 100%;
    width: 100%;
    position: absolute;
  }
  .custom-html--sitecore #vidyard-overlay-wrapper,
  .custom-html--sitecore .vidyard-lightbox-content-backer {
    filter: alpha(opacity=0);
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .custom-html--sitecore #vidyard-overlay-wrapper {
    position: relative;
    box-sizing: border-box;
    display: none;
    transition: opacity 0.5s, filter 0.5s;
  }
  .custom-html--sitecore #vidyard-overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.9;
    filter: alpha(opacity=90);
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 800;
  }
  .custom-html--sitecore #vidyard-content-fixed,
  .custom-html--sitecore #vidyard-overlay {
    position: fixed;
    box-sizing: border-box;
    display: none;
  }
  .custom-html--sitecore #vidyard-content-fixed {
    opacity: 1;
    z-index: 900;
    text-align: center;
    top: 5%;
    right: 5%;
    bottom: 5%;
    left: 5%;
    width: 90%;
  }
  .custom-html--sitecore #vidyard-popbox {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .custom-html--sitecore #vidyard-popbox-constraint {
    opacity: 0;
    filter: alpha(opacity=0);
    display: block;
    visibility: hidden;
  }
  .custom-html--sitecore #vidyard-popbox-constraint.landscape {
    height: 90vh;
  }
  .custom-html--sitecore #vidyard-popbox-constraint.portrait {
    width: 90vw;
  }
  .custom-html--sitecore .vidyard-player-container div[class^=vidyard-iframe-] {
    z-index: 1;
  }
  .custom-html--sitecore .vidyard-player-container div[class^=vidyard-div-] {
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-size: 100%;
  }
  .custom-html--sitecore img.vidyard-player-embed {
    width: 100%;
  }
  .custom-html--sitecore img.vidyard-player-embed.inserted {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    max-width: 100% !important;
  }
  .custom-html--sitecore .vidyard-player-container.playlist-open {
    padding-right: 319px;
    width: auto !important;
  }
  .custom-html--sitecore .vidyard-player-container.playlist-open div[class^=vidyard-div-] {
    width: calc(100% + 319px);
    max-width: calc(100% + 319px) !important;
    background-size: calc(100% - 319px);
    background-color: #f5f9ff;
  }
  .custom-html--sitecore .vidyard-player-container.playlist-open div[class^=vidyard-div-] img.vidyard-player-embed {
    width: calc(100% - 319px) !important;
  }
  .custom-html--sitecore #backlink-icon {
    height: 15px;
    width: 15px;
    margin-right: 6px;
    transition: 0.3s;
  }
  .custom-html--sitecore #backlink {
    align-items: center;
    border-radius: 4px;
    border: 3px solid #ebeeff;
    display: inline-block;
    float: left;
    line-height: 18px;
    margin: 8px 0 0;
    outline: none;
    padding: 1px 8px 1px 5px;
    position: relative;
    *zoom: 1;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    text-decoration: none;
  }
  .custom-html--sitecore #backlink:after,
  .custom-html--sitecore #backlink:before {
    content: " ";
    display: table;
  }
  .custom-html--sitecore #backlink:after {
    clear: both;
  }
  .custom-html--sitecore #backlink:link,
  .custom-html--sitecore #backlink:visited {
    background: #ebeeff;
    border-color: #ebeeff;
    color: #414dd4;
  }
  .custom-html--sitecore #backlink:hover {
    background: #bfc2ff;
    color: #1b1a82;
    cursor: pointer;
  }
  .custom-html--sitecore #backlink:focus,
  .custom-html--sitecore #backlink:hover {
    border-color: #bfc2ff;
  }
  .custom-html--sitecore #backlink:active {
    background: #8f97ff;
    border-color: #8f97ff;
    color: #0c084d;
  }
  .custom-html--sitecore #backlink-icon {
    float: left;
    height: 18px;
    margin-right: 5px;
    position: relative;
    width: 18px;
  }
  .custom-html--sitecore #backlink-text {
    float: left;
  }
  
</style>